.footerSection {
    display: flex;
    flex-direction: column;

    background: #F9FAFB;
    padding: 72px 52px 32px;
}

.footerContent{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 72px;
}

.textBlock {
    width: 60%;
    /*max-width: 310px;*/
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;

    filter: drop-shadow(0px 4px 4px rgba(0,0,0,0.25));
}

/*.socials {*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    gap: 12px;*/
/*}*/


.footerColumns {
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 200px;
}

.footerColumns ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}
.footerColumns ul li {
    color: #5F6980;
}

#title {
    color: #282828;
    font-weight: 600;
}

.bottomOfthebottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 20px;
    border-top: 1px solid #5F6980;
}

.socialsDesk {
    display: none;
}

@media screen and (max-width: 800px) {
    .footerSection {
        padding: 48px 16px 24px;
    }
    .footerContent {
        flex-direction: column;
        padding-bottom: 20px;
    }
    .footerColumns {
        display: none;
        flex-direction: column;
    }
    .textBlock {
        width: auto;
    }
    .socialMobile {
        display: none;
    }
    .socialsDesk {
        display: block;
    }
    .bottomOfthebottom {
        border-top: 0px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }
    .bottomOfthebottom div {
        width: max-content;
    }
    .bottomOfthebottom img {
        order: 2;
    }

    .curSocials {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 30px;
    }
    .designer {
        width: 30%;
    }
}
